
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EETGW", "Project\EETGW.csproj", "{65F3E762-800C-499E-862F-A535642EC59F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Sub", "Sub", "{28105E67-9D33-4627-8E26-FCE67700622F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StaffLayoutCtl", "Sub\StaffLayoutCtl\StaffLayoutCtl.csproj", "{B832738C-74DD-4CE2-8A29-98D0BCBB9EA4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FEQ0000", "SubProject\FEQ0000\FEQ0000.csproj", "{C2E0627D-0623-4B68-A558-37CBCE6BDCA6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FCOMMON", "SubProject\FCOMMON\FCOMMON.csproj", "{304BD018-194B-47DA-B4E0-F16DF7B606DA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FPJ0000", "SubProject\FPJ0000\FPJ0000.csproj", "{74836A5F-CB5B-449F-9210-99C9D1A23B97}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FCM0000", "SubProject\FCM0000\FCM0000.csproj", "{26982882-C1FF-45F8-861C-D67558725FF1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Project", "Project", "{6C7EC99E-7367-4255-A039-EF5E8D75A2F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FBS0000", "SubProject\FBS0000\FBS0000.csproj", "{F6F515C6-6628-47C4-8A94-683BDF9FBB9C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "YARTE", "Sub\YARTE\YARTE.csproj", "{DB5EE9C8-EACF-4231-877E-B9DFD7A714DE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FTPClass", "Sub\arftp\FTPClass.csproj", "{150859D3-1C5D-4E20-B324-F9EBE188D893}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FTP_DB_Adapt", "FTP_DB_Adapt\FTP_DB_Adapt\FTP_DB_Adapt.csproj", "{BECE73DE-15C8-42B0-9F93-9484D745DF3A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FPM0000", "SubProject\FPM0000\FPM0000.csproj", "{D01A7891-AD0B-489B-8C45-F598C875FE26}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "arControl", "Sub\arCtl\arControl.csproj", "{F31C242C-1B15-4518-9733-48558499FE4B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AmkorRestfulService", "Sub\AmkorRestfulService\AmkorRestfulService.csproj", "{58CFC90C-5068-46A2-A8DE-0E92EE9E0990}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "arTCPService.Shared", "Sub\tcpservice\arTCPService.Shared\arTCPService.Shared.csproj", "{3CD79316-211A-4B57-A6B4-00FA6091C29D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JobReportMailService", "JobReportMailService\JobReportMailService.csproj", "{DBE5BD4A-09D3-4437-AD6C-81FE270C6458}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FOW0000", "SubProject\FOW0000\FOW0000.csproj", "{8D593B42-1EAE-4D5A-A2C1-0361E2C43A80}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{65F3E762-800C-499E-862F-A535642EC59F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65F3E762-800C-499E-862F-A535642EC59F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65F3E762-800C-499E-862F-A535642EC59F}.Debug|x86.ActiveCfg = Debug|x86
		{65F3E762-800C-499E-862F-A535642EC59F}.Debug|x86.Build.0 = Debug|x86
		{65F3E762-800C-499E-862F-A535642EC59F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65F3E762-800C-499E-862F-A535642EC59F}.Release|Any CPU.Build.0 = Release|Any CPU
		{65F3E762-800C-499E-862F-A535642EC59F}.Release|x86.ActiveCfg = Release|x86
		{65F3E762-800C-499E-862F-A535642EC59F}.Release|x86.Build.0 = Release|x86
		{B832738C-74DD-4CE2-8A29-98D0BCBB9EA4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B832738C-74DD-4CE2-8A29-98D0BCBB9EA4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B832738C-74DD-4CE2-8A29-98D0BCBB9EA4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B832738C-74DD-4CE2-8A29-98D0BCBB9EA4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B832738C-74DD-4CE2-8A29-98D0BCBB9EA4}.Release|Any CPU.Build.0 = Release|Any CPU
		{B832738C-74DD-4CE2-8A29-98D0BCBB9EA4}.Release|x86.ActiveCfg = Release|Any CPU
		{C2E0627D-0623-4B68-A558-37CBCE6BDCA6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2E0627D-0623-4B68-A558-37CBCE6BDCA6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2E0627D-0623-4B68-A558-37CBCE6BDCA6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C2E0627D-0623-4B68-A558-37CBCE6BDCA6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2E0627D-0623-4B68-A558-37CBCE6BDCA6}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2E0627D-0623-4B68-A558-37CBCE6BDCA6}.Release|x86.ActiveCfg = Release|Any CPU
		{304BD018-194B-47DA-B4E0-F16DF7B606DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{304BD018-194B-47DA-B4E0-F16DF7B606DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{304BD018-194B-47DA-B4E0-F16DF7B606DA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{304BD018-194B-47DA-B4E0-F16DF7B606DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{304BD018-194B-47DA-B4E0-F16DF7B606DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{304BD018-194B-47DA-B4E0-F16DF7B606DA}.Release|x86.ActiveCfg = Release|Any CPU
		{74836A5F-CB5B-449F-9210-99C9D1A23B97}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74836A5F-CB5B-449F-9210-99C9D1A23B97}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74836A5F-CB5B-449F-9210-99C9D1A23B97}.Debug|x86.ActiveCfg = Debug|Any CPU
		{74836A5F-CB5B-449F-9210-99C9D1A23B97}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74836A5F-CB5B-449F-9210-99C9D1A23B97}.Release|Any CPU.Build.0 = Release|Any CPU
		{74836A5F-CB5B-449F-9210-99C9D1A23B97}.Release|x86.ActiveCfg = Release|Any CPU
		{26982882-C1FF-45F8-861C-D67558725FF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26982882-C1FF-45F8-861C-D67558725FF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26982882-C1FF-45F8-861C-D67558725FF1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{26982882-C1FF-45F8-861C-D67558725FF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26982882-C1FF-45F8-861C-D67558725FF1}.Release|Any CPU.Build.0 = Release|Any CPU
		{26982882-C1FF-45F8-861C-D67558725FF1}.Release|x86.ActiveCfg = Release|Any CPU
		{F6F515C6-6628-47C4-8A94-683BDF9FBB9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6F515C6-6628-47C4-8A94-683BDF9FBB9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6F515C6-6628-47C4-8A94-683BDF9FBB9C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F6F515C6-6628-47C4-8A94-683BDF9FBB9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6F515C6-6628-47C4-8A94-683BDF9FBB9C}.Release|Any CPU.Build.0 = Release|Any CPU
		{F6F515C6-6628-47C4-8A94-683BDF9FBB9C}.Release|x86.ActiveCfg = Release|Any CPU
		{DB5EE9C8-EACF-4231-877E-B9DFD7A714DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB5EE9C8-EACF-4231-877E-B9DFD7A714DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB5EE9C8-EACF-4231-877E-B9DFD7A714DE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DB5EE9C8-EACF-4231-877E-B9DFD7A714DE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB5EE9C8-EACF-4231-877E-B9DFD7A714DE}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB5EE9C8-EACF-4231-877E-B9DFD7A714DE}.Release|x86.ActiveCfg = Release|Any CPU
		{150859D3-1C5D-4E20-B324-F9EBE188D893}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{150859D3-1C5D-4E20-B324-F9EBE188D893}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{150859D3-1C5D-4E20-B324-F9EBE188D893}.Debug|x86.ActiveCfg = Debug|Any CPU
		{150859D3-1C5D-4E20-B324-F9EBE188D893}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{150859D3-1C5D-4E20-B324-F9EBE188D893}.Release|Any CPU.Build.0 = Release|Any CPU
		{150859D3-1C5D-4E20-B324-F9EBE188D893}.Release|x86.ActiveCfg = Release|Any CPU
		{BECE73DE-15C8-42B0-9F93-9484D745DF3A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BECE73DE-15C8-42B0-9F93-9484D745DF3A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BECE73DE-15C8-42B0-9F93-9484D745DF3A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BECE73DE-15C8-42B0-9F93-9484D745DF3A}.Debug|x86.Build.0 = Debug|Any CPU
		{BECE73DE-15C8-42B0-9F93-9484D745DF3A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BECE73DE-15C8-42B0-9F93-9484D745DF3A}.Release|Any CPU.Build.0 = Release|Any CPU
		{BECE73DE-15C8-42B0-9F93-9484D745DF3A}.Release|x86.ActiveCfg = Release|Any CPU
		{BECE73DE-15C8-42B0-9F93-9484D745DF3A}.Release|x86.Build.0 = Release|Any CPU
		{D01A7891-AD0B-489B-8C45-F598C875FE26}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D01A7891-AD0B-489B-8C45-F598C875FE26}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D01A7891-AD0B-489B-8C45-F598C875FE26}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D01A7891-AD0B-489B-8C45-F598C875FE26}.Debug|x86.Build.0 = Debug|Any CPU
		{D01A7891-AD0B-489B-8C45-F598C875FE26}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D01A7891-AD0B-489B-8C45-F598C875FE26}.Release|Any CPU.Build.0 = Release|Any CPU
		{D01A7891-AD0B-489B-8C45-F598C875FE26}.Release|x86.ActiveCfg = Release|Any CPU
		{D01A7891-AD0B-489B-8C45-F598C875FE26}.Release|x86.Build.0 = Release|Any CPU
		{F31C242C-1B15-4518-9733-48558499FE4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F31C242C-1B15-4518-9733-48558499FE4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F31C242C-1B15-4518-9733-48558499FE4B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F31C242C-1B15-4518-9733-48558499FE4B}.Debug|x86.Build.0 = Debug|Any CPU
		{F31C242C-1B15-4518-9733-48558499FE4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F31C242C-1B15-4518-9733-48558499FE4B}.Release|Any CPU.Build.0 = Release|Any CPU
		{F31C242C-1B15-4518-9733-48558499FE4B}.Release|x86.ActiveCfg = Release|Any CPU
		{F31C242C-1B15-4518-9733-48558499FE4B}.Release|x86.Build.0 = Release|Any CPU
		{58CFC90C-5068-46A2-A8DE-0E92EE9E0990}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58CFC90C-5068-46A2-A8DE-0E92EE9E0990}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58CFC90C-5068-46A2-A8DE-0E92EE9E0990}.Debug|x86.ActiveCfg = Debug|x86
		{58CFC90C-5068-46A2-A8DE-0E92EE9E0990}.Debug|x86.Build.0 = Debug|x86
		{58CFC90C-5068-46A2-A8DE-0E92EE9E0990}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58CFC90C-5068-46A2-A8DE-0E92EE9E0990}.Release|Any CPU.Build.0 = Release|Any CPU
		{58CFC90C-5068-46A2-A8DE-0E92EE9E0990}.Release|x86.ActiveCfg = Release|x86
		{58CFC90C-5068-46A2-A8DE-0E92EE9E0990}.Release|x86.Build.0 = Release|x86
		{3CD79316-211A-4B57-A6B4-00FA6091C29D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3CD79316-211A-4B57-A6B4-00FA6091C29D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3CD79316-211A-4B57-A6B4-00FA6091C29D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3CD79316-211A-4B57-A6B4-00FA6091C29D}.Debug|x86.Build.0 = Debug|Any CPU
		{3CD79316-211A-4B57-A6B4-00FA6091C29D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3CD79316-211A-4B57-A6B4-00FA6091C29D}.Release|Any CPU.Build.0 = Release|Any CPU
		{3CD79316-211A-4B57-A6B4-00FA6091C29D}.Release|x86.ActiveCfg = Release|Any CPU
		{3CD79316-211A-4B57-A6B4-00FA6091C29D}.Release|x86.Build.0 = Release|Any CPU
		{DBE5BD4A-09D3-4437-AD6C-81FE270C6458}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DBE5BD4A-09D3-4437-AD6C-81FE270C6458}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DBE5BD4A-09D3-4437-AD6C-81FE270C6458}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DBE5BD4A-09D3-4437-AD6C-81FE270C6458}.Debug|x86.Build.0 = Debug|Any CPU
		{DBE5BD4A-09D3-4437-AD6C-81FE270C6458}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DBE5BD4A-09D3-4437-AD6C-81FE270C6458}.Release|Any CPU.Build.0 = Release|Any CPU
		{DBE5BD4A-09D3-4437-AD6C-81FE270C6458}.Release|x86.ActiveCfg = Release|Any CPU
		{DBE5BD4A-09D3-4437-AD6C-81FE270C6458}.Release|x86.Build.0 = Release|Any CPU
		{8D593B42-1EAE-4D5A-A2C1-0361E2C43A80}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D593B42-1EAE-4D5A-A2C1-0361E2C43A80}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D593B42-1EAE-4D5A-A2C1-0361E2C43A80}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8D593B42-1EAE-4D5A-A2C1-0361E2C43A80}.Debug|x86.Build.0 = Debug|Any CPU
		{8D593B42-1EAE-4D5A-A2C1-0361E2C43A80}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D593B42-1EAE-4D5A-A2C1-0361E2C43A80}.Release|Any CPU.Build.0 = Release|Any CPU
		{8D593B42-1EAE-4D5A-A2C1-0361E2C43A80}.Release|x86.ActiveCfg = Release|Any CPU
		{8D593B42-1EAE-4D5A-A2C1-0361E2C43A80}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{B832738C-74DD-4CE2-8A29-98D0BCBB9EA4} = {28105E67-9D33-4627-8E26-FCE67700622F}
		{C2E0627D-0623-4B68-A558-37CBCE6BDCA6} = {6C7EC99E-7367-4255-A039-EF5E8D75A2F6}
		{304BD018-194B-47DA-B4E0-F16DF7B606DA} = {6C7EC99E-7367-4255-A039-EF5E8D75A2F6}
		{74836A5F-CB5B-449F-9210-99C9D1A23B97} = {6C7EC99E-7367-4255-A039-EF5E8D75A2F6}
		{26982882-C1FF-45F8-861C-D67558725FF1} = {6C7EC99E-7367-4255-A039-EF5E8D75A2F6}
		{F6F515C6-6628-47C4-8A94-683BDF9FBB9C} = {6C7EC99E-7367-4255-A039-EF5E8D75A2F6}
		{DB5EE9C8-EACF-4231-877E-B9DFD7A714DE} = {28105E67-9D33-4627-8E26-FCE67700622F}
		{150859D3-1C5D-4E20-B324-F9EBE188D893} = {28105E67-9D33-4627-8E26-FCE67700622F}
		{D01A7891-AD0B-489B-8C45-F598C875FE26} = {6C7EC99E-7367-4255-A039-EF5E8D75A2F6}
		{F31C242C-1B15-4518-9733-48558499FE4B} = {28105E67-9D33-4627-8E26-FCE67700622F}
		{58CFC90C-5068-46A2-A8DE-0E92EE9E0990} = {28105E67-9D33-4627-8E26-FCE67700622F}
		{3CD79316-211A-4B57-A6B4-00FA6091C29D} = {28105E67-9D33-4627-8E26-FCE67700622F}
		{8D593B42-1EAE-4D5A-A2C1-0361E2C43A80} = {6C7EC99E-7367-4255-A039-EF5E8D75A2F6}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B5B1FD72-356F-4840-83E8-B070AC21C8D9}
	EndGlobalSection
EndGlobal
